Bug 157019 - Kernel hangs during hardware initialization
Kernel hangs during hardware initialization
Status: CLOSED DUPLICATE of bug 156862
Product: Fedora
Classification: Fedora
Component: kernel (Show other bugs)
4
athlon Linux
medium Severity high
: ---
: ---
Assigned To: Kernel Maintainer List
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-05-05 22:58 EDT by josip
Modified: 2007-11-30 17:11 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-05-06 12:23:08 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description josip 2005-05-05 22:58:18 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:1.7.7) Gecko/20050504 Fedora/1.0.3-4 Firefox/1.0.3

Description of problem:
Test kernel-2.6.11-1.1286_FC4 doesn't boot: It reports a MAKEDEV problem (mkdir: file exists) then hangs during "Initializing hardware..." step.

On the same system, kernel-2.6.11-1.1276_FC4 works fine.

Hardware particulars:
AMD Athlon(TM) MP 1800+ model 6
ASUS A7V600 motherboard
no SATA drives, only parallel ATA

Version-Release number of selected component (if applicable):
kernel-2.6.11-1.1286_FC4

How reproducible:
Always

Steps to Reproduce:
1.Boot kernel-2.6.11-1.1286_FC4
2.
3.
  

Actual Results:  MAKEDEV problem (mkdir: file exists) then kernel hang during "Initializing hardware..." step.

Expected Results:  Normal boot, as seen with kernel-2.6.11-1.1276_FC4

Additional info:

Hardware particulars:
AMD Athlon(TM) MP 1800+ model 6
ASUS A7V600 motherboard
no SATA drives, only parallel ATA
Comment 1 Tom Diehl 2005-05-06 09:07:45 EDT
I have the same problem here. For me .1282 is OK .1286 hangs as described above.
This is on a Dell Inspiron 2650. If you need more info let me know.
Comment 2 Bill Nottingham 2005-05-06 12:23:08 EDT

*** This bug has been marked as a duplicate of 156862 ***

Note You need to log in before you can comment on or make changes to this bug.